This directory contains several pieces of demo code to give you a feel
for Proto program.  Each file has instructions for how to run it in
Proto.

All files in this directory and its subdirectories are
Copyright (C) 2005-2008, Jonathan Bachrach, Jacob Beal, and
contributors listed in AUTHORS.

These files are part of MIT Proto, and are distributed under the terms
of the GNU General Public License, with a linking exception, as
described in the file LICENSE in the MIT Proto distribution's
top-level directory.
